
	/*
		included via config_form
	*/
	td.formfieldnorm
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			12px;
		font-style:			normal;
		color:				#000000;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	td.formfieldmand
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		bold;
		font-size:			12px;
		font-style:			normal;
		color:				#000000;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	td.formvalue
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			11px;
		font-style:			normal;
		color:				#000000;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	option,select,textarea,input
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			12px;
		font-style:			normal;
		color:				#000000;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	#FFFFFF;
	}
	input:focus
	{
		background-color:	#DDDDDD;
	}
	textarea:focus
	{
		background-color:	#DDDDDD;
	}

